/*
---------------------------
REVIEWS
---------------------------
*/


.reviewbox {
	margin-top: 2rem;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
	padding: 20px;
	border: 1px solid rgba(0, 33, 100, 0.17);
	border-radius: 5px;
}

.reviewbox-heading {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.reviewbox-author-image {
	width: 60px;
	height: 60px;
	border-radius: 200px;
	overflow: hidden;
	margin-right: 20px;
}
.reviewbox-author-title {
	flex-grow: 1;
}
.reviewbox-author-title h4 {
	font-size: 16px;
	line-height: 1;
	margin:0;
	font-weight: 600;
	
}
.reviewbox-author-title .reviewbox-author-date {
	font-size: 13px;
	line-height: 1;
	margin:0;
}
.reviewbox-heading .object-rating-stars {
	margin-top: 10px;
	align-self: flex-start;

}

.reviewbox-section {
	padding-top:10px;
}
.reviewbox-section p {
	font-size: 16px;
	font-weight: 400;
}
.reviewbox-text a {
	color: #fff;
	display: block;
	font-weight: 400;
}

.reviews.pagination {
	margin-top: 30px;
}


/* Reviews Info */
	.reviews-info {
		display: inline-flex;
		flex-direction: row;
		align-items: center;
		justify-content: flex-start;
		/* margin-block: 1rem; */
		height: 44px;
		border-radius: 100px;
		padding-right: 20px
	}
	.cover-heading .reviews-info {
		margin-top: 40px;
	}
	.reviews-info.with-border  {
		border-width: 1px;
		border-style: solid;
	}
	.review-info-rating-wrapper {
				border-width: 1px;
		border-style: solid;
		height: 44px;
		border-radius: 100px;
		display: flex;
		align-items: center;
		padding: 0 20px 0 10px;
	}
	.reviews-info .g-icon {
		display: flex;
		align-items: center;
		padding-inline: 10px;
		
		height: 44px;
		padding: 0px 10px	0 0;
		margin-right: 15px;
		border-right: 1px solid var(--color-primary-100);
	}
	.reviews-info .g-icon img {
		max-width: 22px;
	}
	.reviews-info-avatars {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
	}

	/* Stars */
	.reviews-info-rating {	
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		gap: 0;
	}
	.reviews-info-rating i {
		margin: 0 0px;
		padding:0;
	}
	.reviews-info-rating-number {
		font-weight: 700;
		margin-left: 5px;
	}

	/* Avatars */
	.reviews-info-avatars img {
		width: 50px;
		height: 50px;
		border-radius: 100px;
		border: 2px solid #fff;
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
		margin: 0 0px 0 -10px;
	}
	.reviews-info-avatars img:first-child {
		margin-left: 0;	
	}
	.reviews-info-avatars .avatar-tiny {
		width: 30px;
		height: 30px;
	}

	.reviews-info-text {
		font-size: 14px;	
		padding: 0 10px;
		white-space: nowrap;
	}

	@media (max-width: 640px) {
		.reviews-info {
			transform-origin: left;
			transform: scale(0.7);
		}
	}